.language-items{float:right;display:block;padding:2rem;position:relative;z-index:300;background-color:#eee;margin-top:2rem;list-style:none!important;list-style-position:external!important;margin-left:0!important;}
.language-selection{font-size:0.688rem;color:#444;padding-bottom:0;}
.mod_container ul{
  list-style:disc!important;
  list-style-position:internal;
  margin-left:2rem;
  margin-bottom:1rem;
  font-size: 1.065rem;
  font-family:"proxima-nova", sans-serif;
  line-height:1.4;
    color:#444;
  }
  .mod_container ol{
  list-style-position:internal;
  margin-left:0rem;
  margin-bottom:1rem;
  font-size: 1.065rem;
  font-family:"proxima-nova", sans-serif;
  line-height:1.4;
    color:#444;
  }
h1{font-size:2.5em;color:#00a8e1;margin-bottom:1em; font-family: "proxima-nova", sans-serif;font-weight:400;}
h2{font-size: 2em;margin-top:2em;margin-bottom:1em;}
td{padding:2rem;font-family:"proxima-nova", sans-serif;color:#555;}
.marker{color:red;}

.mod_container {
  padding: 8rem 4rem 0rem;
}
.svg-inline--fa.fa-w-16 {
    height:2rem;
    width: 1em;
    line-height: 1rem;
    font-size: 1rem;
    vertical-align: middle;
    margin: 0 .5rem;
}
nav.main-menu ul li:first-child {height:100%; padding-top:0.5rem;padding-bottom:0.5rem;}
nav.main-menu>ul>li .mobile-sub-nav>ul {
    top:48px;
  }
.logo-container {
    margin-bottom: 2rem;
}
@media (max-width: 64em) {
 .mod_container {padding: 6rem 2rem 2rem;}
.mod_container p, .mod_container h2 {text-align: left;}
.mod_container table {width:80%;font-size:smaller;}
  .mod_container td {padding:1.5rem;}
    }

@media print {
  .navigation-container, .bottom-navigation, footer, header {display:none!important;}
  .logo-container ul li img {width:80%!important;}
  }

.logo-container ul {
  width: 100%;
  display: flex;
  justify-content: space-around;
  margin: 0 auto;
  padding: 2rem 0;
}
.logo-container ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  margin:0 1rem;
}
.logo-container ul li img {
  width: 100%;
}
@media screen and (max-width: 1025px) {
  .logo-container ul {
    flex-wrap: wrap;
    max-width: 600px;
  }
  .logo-container ul li {
    flex: auto;
    padding: 1rem 1rem;
    width: 33%;
  }
  .navigation-container .mobile-menu, nav.main-menu>ul>li .mobile-sub-nav{
      background: rgba(255, 255, 255, 0.95)!important;  
  }
  .svg-inline--fa.fa-w-16, nav.main-menu>ul>li .mobile-sub-nav ul li a, nav.main-menu>ul>li .mobile-sub-nav .mobile-nav-back{
      color: #666;
  }
  .mod_container td:nth-child(even){
    padding-right:0;
    }
  .mod_container td:nth-child(odd){
    padding-left:0;
    padding-right: 0;
    }
}
.follow .fa-instagram{
  
  }
.back-to-top.open{
  opacity: 1;
  z-index: 101;
}
.back-to-top{
    position: fixed;
    bottom: 5%;
    right: 5%;
    height: 50px;
    widthL 50px;
    z-index: -1;
    opacity: 0;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.back-to-top i{
  font-size: 3rem;
    background: #2db2e6;
    border-radius: 25px;
    position: relative;
    height: 50px;
    width: 50px;
}
.fa-chevron-up:before{
      content: "\f077";
    position: absolute;
    top: 50%;
    left: 50%;
    height: 36px;
    transform: translate(-50%,-50%);
    color: white;
    font-size: 2rem;
  }
h2 {
    display: block;
    margin: 0 0 .5rem 0;
    font-size: 1.15rem;
    font-family: "proxima-nova",sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    color: #444;
}
.follow .fa-instagram{
    background:white;
}
a{
  color: #01a8e2;
}
@media (max-width: 48em){
  h2 {
    font-size: .95rem;
  }
}
@media screen and (max-width: 600px) {
  .logo-container ul li {
    width: 120px;
  }
  .back-to-top{
    bottom: 2%;
    right: 5%;
  }
  h1{
  font-size: 2rem;  
  }
  table{display:block;width:100%;}
  tbody{display:block;width:100%;}
  tr{display:block;width:100%;}
  td{display:block;width:100%;padding-left:1rem!important;padding-right:1rem!important;}
  p{width: 100%;overflow-wrap: break-word;}
}


section.links {
	padding-bottom:4rem;
}
section.links ul {
	float:left;
	width:45%;
	margin-right:2rem;
}
@media screen and (max-width: 600px) {
	section.links ul {
		width:100%;
		margin-right:2rem;
		margin-left:2rem;
	}
}
section.links ul li a {
	margin-bottom:1rem;
	display:inline-block;
	color:#222;
}
section.links ul li a i {
	margin-right:0.25rem;
	color:#01a8e2;
}
table tr:first-child {
   font-weight: normal;
}
/**, *:before, *:after {
    -moz-box-shadow: 0 0 5px rgba(0,168,225,.5);
    -webkit-box-shadow: 0 0 5px rgba(0,168,225,.5);
    box-shadow: 0 0 5px rgba(0,168,225,.5);
}
*/